/* Localized versions of Info.plist keys */
CFBundleName = "retree";
CFBundleGetInfoString = "retree version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "retree version 1.0";
